@charset "utf-8";
.loginarea{
background:#fff;
border:5px solid #ccc;
margin-bottom:20px;
overflow:hidden;
zoom:1;
padding:15px;
}

.loginarea .inputtext,
.loginarea .inputtext02{
width:700px;
margin:0 auto;
}

.loginarea .inputbox{
margin: 15px auto 0;
width:660px;
padding: 15px 20px;
background: #f0f0f0;
}

.loginarea .inputbox .box300 {
width: 300px;
margin: 5px 0 0 0;
}

.loginarea .inputbox .memory{
padding-left:92px;
}


/*btn*/
.loginarea .inputbox02{
clear:both;
margin: 15px auto 0 auto;
width:660px;
padding: 15px 20px;
background: #f0f0f0;
text-align: center;
}
.loginarea .inputbox02 input,
.loginarea .inputbox02 img{
vertical-align:top;
}

.loginarea .tblareabtn{
clear:both;
padding: 15px 20px;
text-align: center;
}
.loginarea .tblareabtn input,
.loginarea .tblareabtn img{
vertical-align:top;
}
